Ppmddumpfont User Manual(0)

NAME
ppmddumpfont - dump a Ppmdfont file

SYNOPSIS
ppmddumpfont

DESCRIPTION

This program is part of Netpbm(1) .

ppmddumpfont reads a Ppmdfont file on Standard Input and writes to Standard Error a human readable description of the font.

(There are no arguments or options)

See Libnetpbm PPM Drawing Function Manual" (1)for details on Ppmdfont files.

SEE ALSO
ppmdraw(1) , ppmdmkfont(1) , ppmdcfont(1) , Libnetpbm PPM Drawing Function Manual(1)

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/ppmddumpfont.html